<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Error</title>
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
	<!-- 防止双击屏幕的时候页面放大问题 -->
	<meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no" />
	<!-- 隐藏地址栏 -->
	<meta name='apple-mobile-web-app-capable' content='yes' />
	<meta name='full-screen' content='true' />
	<meta name='x5-fullscreen' content='true' />
	<meta name='360-fullscreen' content='true' />
	<meta content="text/html; charset=utf-8" http-equiv="content-type" />
	<script type="text/javascript" src="/nginx_autoindex/js/hotkey.js"></script>
	<link rel="stylesheet" type="text/css" href="/nginx_autoindex/css/public.css">	
</head>
<body>


<p><h2>Error !</h2></p>
<p> 
	If the page is not found or you do not have access, you can <a href="javascript:window.history.back();"><span style="color: #8e0909;">go back</span></a>(hotkey esc) and view additional content.	 
</p>
<p>Copyright @ 39doo.com Email:rimke@163.com  website:39doo.com</p>


</body>
</html>